Регистриране

Предупреждения


Citrix публикува ъпдейти за защита


Citrix публикува ъпдейти, отстраняващи уязвимости в сигурността на XenServer. Нападател дистанционно би използвал някои от тези уязвимости, за да поеме контрол над засегнатата система.

Проблемът с компрометиране на хост (уязвимост CVE-2016-2074) засяга само версии 7.0 и 7.1 CU1 на Citrix XenServer.

Проблемът с отказ на услуга (DoS) засяга всички версии на Citrix XenServer преди версия 7.4.

CERT България препоръчва на потребителите и администраторите да се запознаят с бюлетин за сигурност  CTX232655 на Citrix и да приложат необходимите ъпдейти.

Citrix настоятелно препоръчва на засегнатите потребители да инсталират тези актуализации възможно най-скоро.

https://support.citrix.com/article/CTX232655


22.3.2018 г.

НОВИ ВИРУСИ RSS
УЯЗВИМОСТИ RSS